/***********************************************************************/
@media (max-width: 1199px) {
  .block_left .img--category {
    display: none; }
  .blockstore_right img {
    max-width: inherit; }
  .testimmonial, .block-manufacture {
    padding-left: 30px;
    padding-right: 30px; } }

@media (max-width: 1199px) and (min-width: 992px) {
  .ajax_addtocart .fa:after {
    display: none; } }

@media (min-width: 992px) {
  #mobile-boostrap {
    display: none !important; } }

@media (max-width: 991px) {
  #paneltool, .customer-service {
    display: none; }
  .navbar-header {
    padding: 5px 0px;
    text-align: center; }
    .navbar-header .navbar-toggle {
      display: block;
      float: left;
      margin: 10px;
      width: 40px;
      float: none;
      display: inline-block; }
      .rtl .navbar-header .navbar-toggle {
        float: right; }
  .collapse.navbar-collapse {
    display: none !important; }
  #sliderlayer .slide-caption {
    top: 15%; }
  .footer-center-wrap .footer_boxed {
    margin-top: 30px; }
  .block_html_content .caption_block_html h4 {
    font-size: 16px;
    padding-top: 15px; }
  .block_html_content .caption_block_html span {
    font-size: 14px; }
  .product-center-column {
    margin-top: 30px; }
  .contact-form-box {
    padding: 20px 0px 0px; }
  .box-contact-info {
    padding: 20px 0px 50px; }
  .blog-sidebar {
    padding-left: 0px; }
  .blockstore_right img {
    max-width: 100%; }
  #newsletter_block {
    padding: 30px 0; }
  .block_aboutshop {
    padding-right: 0; }
  .products_block .block_content {
    padding: 0 40px; }
  .primary_block {
    padding: 10px 15px 20px; } }

@media (min-width: 768px) {
  #block_currencies.popup-over .popup-title:before {
    right: 7px;
    top: -1px; } }

@media (max-width: 767px) {
  #popup-newletter {
    min-width: 98%;
    background: #e6e6e6; }
    #popup-newletter .pnewle-form, #popup-newletter .pnewle-message, #popup-newletter .social-icons {
      width: 100% !important; }
  #sliderlayer .slide-caption h3 {
    font-size: 40px;
    line-height: 40px; }
  #header_logo {
    text-align: center; }
    #header_logo a {
      display: inline-block; }
  .header-wrap .header-left {
    width: 100%; }
  .popup-over .popup-title:before {
    top: 0;
    right: 5px; }
  #block_currencies .popup-title {
    position: relative; }
  #block_currencies .fa {
    font-size: 24px;
    width: 65px;
    height: 50px;
    line-height: 48px;
    margin: 0px;
    padding: 0px;
    display: block;
    text-align: center; }
  #block_currencies .dropdown-menu {
    left: 0px;
    right: 0px;
    width: 100%; }
  .header_user_info.popup-over .dropdown-menu {
    left: 0px;
    right: 0px;
    width: 100%; }
  #topbar nav {
    position: relative; }
  #login-page .register-box {
    margin-top: 20px; }
  #cart-page .cart_header_labels, .ajaxcart .cart_header_labels {
    display: none; }
  #cart-page .list_product_cart, .ajaxcart .list_product_cart {
    text-align: center; }
    #cart-page .list_product_cart .cpro_item, .ajaxcart .list_product_cart .cpro_item {
      border-bottom: 1px solid #e5e5e5;
      min-height: auto !important;
      padding: 10px 0px; }
      #cart-page .list_product_cart .cpro_item:first-child, .ajaxcart .list_product_cart .cpro_item:first-child {
        border-top: 1px solid #e5e5e5; }
  #cart-page .product_name, #cart-page small, .ajaxcart .product_name, .ajaxcart small {
    text-align: center !important; }
  #cart-page small, .ajaxcart small {
    float: none; }
  .google-maps .gmap-content, .google-maps .gmap-stores-content {
    padding: 0px 10px; }
  .blog-sidebar .block-sidebar-blog.block {
    margin-bottom: 20px; }
  .products_hotdeal {
    margin-top: 20px; }
  .block .title_block {
    cursor: pointer; }
    #footer .block .title_block:after {
      content: "\f0fe";
      font-size: 18px;
      font-family: "FontAwesome";
      position: absolute;
      top: 6px;
      right: 10px;
      left: auto;
      height: 40px;
      width: 40px;
      line-height: 40px;
      text-align: center;
      background: transparent; }
    #footer .block .title_block.active:after {
      content: "\f146"; }
  #footer .block .block_content {
    font-size: 14px; }
  .sidebar .widget-banner {
    display: none; }
  .product-block .name a {
    font-size: 14px; }
  .product-price {
    font-size: 19px; }
  .ajax_addtocart {
    font-size: 13px; }
  .product-right-column .quantity_wanted_p {
    width: 100%;
    margin-bottom: 10px; }
  .product-right-column .add_to_cart_detail {
    margin-left: 0px;
    margin-bottom: 10px; }
  .shipping {
    padding: 40px 0; }
  .products_block .block_content {
    padding: 0 30px; }
  .accordion .block .title_block:before {
    display: none; }
  .accordion .block .title_block:after {
    font-family: "FontAwesome";
    content: "\f0fe";
    font-size: 18px;
    position: absolute;
    top: 6px;
    right: 10px;
    left: auto;
    height: 40px;
    width: 40px;
    text-align: center;
    line-height: 40px;
    color: #000000; }
  .accordion .block .title_block.active:after {
    content: "\f146"; }
  .blog__post {
    margin-bottom: 15px; } }

@media (max-width: 480px) {
  #sliderlayer .slide-caption {
    top: 15%; }
    #sliderlayer .slide-caption .text_first {
      font-size: 10px;
      line-height: 14px;
      margin: 0px 20px;
      padding-bottom: 8px; }
    #sliderlayer .slide-caption h3 {
      font-size: 14px;
      padding: 5px 0px;
      margin: 0px 20px;
      line-height: 18px; }
    #sliderlayer .slide-caption p {
      padding: 0px 20px;
      font-size: 10px;
      line-height: 12px; }
    #sliderlayer .slide-caption .btn-slide {
      line-height: 30px;
      margin: 0px 20px; }
  .welcome-msg {
    display: none; }
  #topbar .container {
    padding: 0 5px; }
  .page-subheading {
    font-size: 14px; }
    .page-subheading .title--sub {
      letter-spacing: 0; }
  .footer-center-wrap {
    padding-top: 0px; }
  #footer .block .title_block:after {
    top: 0; }
  .owl-carousel .owl-controls .owl-prev, .owl-carousel .owl-controls .owl-next {
    top: -34px; }
  .header_user_info.popup-over .dropdown-menu li.login-mb {
    display: block; }
  .socialsharing_product ul li .btn {
    margin-bottom: 3px; }
  .sortPagiBar .form-horizontal label {
    display: none; }
  .product-block .product-meta {
    min-height: 65px !important; } }

@media (max-width: 320px) {
  #topbar .container {
    padding: 0; } }
